uuid: 670ce309-008d-4354-8c91-df2d4cd1d696
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_person_image
    - media.type.people
  module:
    - image
id: media.people.field_person_image
field_name: field_person_image
entity_type: media
bundle: people
label: 'Person Image'
description: 'Image of a person'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: people
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
